<!ENTITY creator.label "Erstellt von:">
<!ENTITY developers.label "Entwickler:">
<!ENTITY translators.label "Übersetzer:">
<!ENTITY contributors.label "Mitwirkende:">
<!ENTITY homepage.label "Homepage besuchen">
